Bug 1458142 (CVE-2017-11411, CVE-2017-9350)

Summary: CVE-2017-9350 CVE-2017-11411 wireshark: openSAFETY dissector memory exhaustion (wnpa-sec-2017-28)
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: denis, huzaifas, lemenkov, msehnout, phatina
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: wireshark 2.2.7, wireshark 2.0.13 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-06-08 03:14:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1458149    
Bug Blocks:    

Description Adam Mariš 2017-06-02 07:06:24 UTC
It was reported that Wireshark could crash. It may be possible to make Wireshark crash by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

Upstream bug(s):

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=13649

External References:

https://www.wireshark.org/security/wnpa-sec-2017-28.html

Comment 1 Adam Mariš 2017-06-02 07:11:24 UTC
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1458149]